#ifndef __BSP_H__
#define __BSP_H__


#include "HC89S003AF4.h"



#define MODULE 1

#include "bsp_timer.h"
#include "bsp_uart.h"
#include "bsp_adc.h"

#ifndef NULL
#define NULL 0
#endif

void bsp_init(void);
void hal_clock_init(void);


#endif
